Subject: Re: Piccies
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Sun, 29 Dec 2002 23:33:32 -0800

----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Thursday, June 06, 2002 9:08 PM
  Subject: Piccies

  Dear Steve,

  One June 6th, my model club was invited to display at RAF Benson Families Day.  I got 17 shots of BAE Hawks, Short Turcanos, Tornadoes, Jaguars and EH101 Merlin.  Unfortunately the weather was bloody awful, and cloud base was low (only around 3,000 ft)  so not a lot turned up.  The Apache Longbow was supposed to be making its only public appearence of the year, but didn't.

  I'll send the pictures in batches of 3 or 4.  I've compressed them as far as I dare without losing quality. They're all 640x480 and 256 colour jpeg's.

  All the best and love to the Family,

  Phil